div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

/* ===============================
   PRICE LIST COMPONENT (price-cost)
=============================== */
/*убрать в main.css*/
/*@media (max-width: 48em) {
    .price-services .container {
        padding: 0 3.2rem;
    }
}*/


.price-services {
    margin: 60px 0;
}

.price-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-top: 40px;
}

.price-item {
    background: #ffffff;
    border-radius: 24px;
    padding: 32px;
    transition: 0.2s ease;
    border: 1px solid #f1f1f1;
}

.price-item:hover {
    box-shadow: 0 6px 24px rgba(0, 0, 0, 0.06);
}

.price-item__title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 14px;
	flex:1;
}


.price-item__header{
    display:flex;
    justify-content:space-between;
    gap:20px;
}


.price-item__price{
	font-size: 18px;
    font-weight:600;
    color:#5d72db;
    /*white-space:nowrap;*/
}


.price-item__desc {
    font-size: 14px;
	font-weight: 400;
    line-height: 1.6;
    opacity: 0.75;
}